Contents

# GetPathSeparator Function

Returns the operating system-dependent directory separator used to specify file paths.

### Syntax:

GetPathSeparator()

### Return value:

String

- "\" Windows

- "/" UNIX, including MacOS

### Parameters:

None.

### Error codes:

5 잘못된 프로시저 호출입니다.

### Example:

            Sub ExampleGetPathSeparator
                MsgBox GetPathSeparator()
            End Sub

관련 주제

It is recommended to use:

ConvertFromURL function to convert a file URL to a system file name.

ConvertToURL function to convert a system file name to a file URL.

See also URL Notation